#ifndef detect_step_by_acc_gyr_h
#define detect_step_by_acc_gyr_h

#include "hal_mt.h"

#include "main.h"



int detect_turning_point(float *data_buff, int length, int last_status);

void step_detect_by_acc_gyr(float *acc, float *gyr, int *x_zero, int *y_zero, int *z_zero, int *zupt);

#endif

